module.exports = req => {
    if (req.query.mode === 'portal') {
        // из Директории
        return (req.ctx.orgs || []).map(({ id }) => String(id));
    }

    return (req.blackbox.org_ids || '').split(',').filter(Boolean);
};
